# Generated by Django 2.2.7 on 2020-02-17 11:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0102_merge_20200214_0748'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='contactphone',
            name='country_code',
        ),
    ]
